Subject: Re: bug#46350: 28.0.50; touchpad-scrolling-eats-lots-of-cpu-samples

From: Andrey Orst <[email-masked]>
Date: Mon, 8 Feb 2021 13:12:09 +0300

Also, for some reason scrolling to the buffer's end has much less lag
compared to scrolling to the beginning of the buffer. It's still laggy, but
more manageable